---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: รายการที่กำหนดเอง
  content: >
    <span class="doc-desc-title">รายการที่กำหนดเอง</span>ของคุณจะอนุญาตให้คุณสร้างกล่องรายการแบบ Dropdown ด้วยตัวเลือกที่กำหนดไว้ล่วงหน้าซึ่งลูกค้าสามารถเลือกใน<span class="doc-desc-title">ฟอร์มแบบกำหนดเอง</span>ของคุณ ถ้าคุณต้องการใช้<span class="doc-desc-title">รายการที่กำหนดเอง</span>นี้เป็น<span class="doc-desc-title">เป้าหมาย</span>ในตัว<span class="doc-desc-title">กรองตั๋ว</span> ให้แน่ใจว่าได้เพิ่มรายการนี้แบบฟอร์ม<span class="doc-desc-title">รายละเอียดการจอง Ticket </span>
name:
  title: ชื่อ
  0: >

plural_name:
  title: ชื่อในรูปพหูพจน์
  0: >

sort_order:
  title: ลำดับการจัดเรียง
  0: >

list_s_initial_items:
  title: รายการเริ่มต้น
  0: >

value:
  title: ค่า
  0: >

extra:
  title: เพิ่มเติม
  content: >
    Abbreviations and such. ถ้าเกิดคุณใช้รหัสภายในสำหรับรายการในลิสต์ รหัสและตัวย่อเหล่านั้นสามารถป้อนลงในคอลัมน์นี้ ถ้ารายการที่กำหนดเองจะแสดงผลเป็น <span class="doc-desc-option"> TypeAhead</span>, ตัวย่อเหล่านี้สามารถนำมาใช้ในการค้นหารายการที่กำหนดเองได้
